#u2452
{
	background: transparent url("../images/tattoo-studio-recovered.png") no-repeat center bottom;
	background-size: cover;
}

#u2319-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2291_align_to_page,#pbuttonu2317:hover #u2319-4
{
	position: relative;
}

#pbuttonu2317:hover #u2319-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2318
{
	border-color: #787878;
	background: transparent url("../images/home%20siyah.png") no-repeat center bottom;
}

#buttonu2318:hover
{
	background: transparent url("../images/home%20mavi.png") no-repeat center bottom;
}

#u2297-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2317 #u2319-4,#pbuttonu2317 #buttonu2318,#pbuttonu2317:hover #buttonu2318,#pbuttonu2296:hover #u2297-4
{
	position: relative;
}

#pbuttonu2296:hover #u2297-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2298
{
	border-color: #787878;
	background: transparent url("../images/kurumsal%20siyah.png") no-repeat center bottom;
}

#buttonu2298:hover
{
	background: transparent url("../images/kurumsal%20mavi.png") no-repeat center bottom;
}

#u2307-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2296 #u2297-4,#pbuttonu2296 #buttonu2298,#pbuttonu2296:hover #buttonu2298,#pbuttonu2306:hover #u2307-4
{
	position: relative;
}

#pbuttonu2306:hover #u2307-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2308
{
	border-color: #787878;
	background: transparent url("../images/yapimlar%20siyah.png") no-repeat center bottom;
}

#buttonu2308:hover
{
	background: transparent url("../images/yap%c4%b1mlar%20mavi.png") no-repeat center bottom;
}

#u2316-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2306 #u2307-4,#pbuttonu2306 #buttonu2308,#pbuttonu2306:hover #buttonu2308,#pbuttonu2314:hover #u2316-4
{
	position: relative;
}

#pbuttonu2314:hover #u2316-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2315
{
	border-color: #787878;
	background: transparent url("../images/diziler.png") no-repeat center bottom;
}

#buttonu2315:hover
{
	background: transparent url("../images/diziler%20mavi.png") no-repeat center bottom;
}

#u2302-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2314 #u2316-4,#pbuttonu2314 #buttonu2315,#pbuttonu2314:hover #buttonu2315,#pbuttonu2301:hover #u2302-4
{
	position: relative;
}

#pbuttonu2301:hover #u2302-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2303
{
	border-color: #787878;
	background: transparent url("../images/ileti%c5%9fim%20siyah.png") no-repeat center bottom;
}

#buttonu2303:hover
{
	background: transparent url("../images/ileti%c5%9fim%20mavi.png") no-repeat center bottom;
}

#u2292
{
	background-color: #EEEEEE;
}

#u2293
{
	vertical-align: top;
	position: relative;
	background: url("../images/medyalap-sinema-u2293.png") no-repeat 0px 0px;
}

#u2293:hover
{
	background: url("../images/medyalap-sinema-u2293-r.png") no-repeat 0px 0px;
}

#u2327
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/facebook%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2331
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/tiwitter-u2114-fr.png") no-repeat center center;
	background-size: contain;
}

#u2324
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/instagram%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2323
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/siyah%20googel.png") no-repeat center center;
	background-size: contain;
}

#u2332
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/youtube%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2792
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u2794-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2301 #u2302-4,#pbuttonu2301 #buttonu2303,#pbuttonu2301:hover #buttonu2303,#u2320_align_to_page,#pamphletu2789,#u2791,#pbuttonu2793:hover #u2794-4
{
	position: relative;
}

#pbuttonu2793:hover #u2794-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2795
{
	border-color: #787878;
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20siyah.png") no-repeat center bottom;
}

#buttonu2795:hover
{
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20mavi.png") no-repeat center bottom;
}

#pbuttonu2317:hover #buttonu2317,#pbuttonu2296:hover #buttonu2296,#pbuttonu2306:hover #buttonu2306,#pbuttonu2314:hover #buttonu2314,#pbuttonu2301:hover #buttonu2301,#pbuttonu2793:hover #buttonu2793
{
	border-style: solid;
	border-color: #36A1FF;
	position: relative;
	border-width: 0px 0px 2px;
}

#u2797
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u2294,#u2321,#u2798,#widgetu2806
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2809-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2806.non-empty-st #u2809-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2806:hover #u2809-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2806.focus-st #u2809-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2806.non-empty-st #u2809-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2806:hover #u2809-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2806.focus-st #u2809-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2812
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2813-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2812.non-empty-st #u2813-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2812:hover #u2813-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2812.focus-st #u2813-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2812.non-empty-st #u2813-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2812:hover #u2813-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2812.focus-st #u2813-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2810-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2801-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2811-3
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2800-25
{
	position: relative;
	background: url("../images/u2800-25.png") no-repeat 0px 0px;
}

#u2800-25:hover
{
	background: url("../images/u2800-25-r.png") no-repeat 0px 0px;
}

#u2800-25:active
{
	background: url("../images/u2800-25-m.png") no-repeat 0px 0px;
}

#widgetu2799.frm-sub-st #u2800-25
{
	background: url("../images/u2800-25-fs.png") no-repeat 0px 0px;
}

#widgetu2820
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2821-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2820.non-empty-st #u2821-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2820:hover #u2821-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2820.focus-st #u2821-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2820.non-empty-st #u2821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2820:hover #u2821-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2820.focus-st #u2821-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2816
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2817-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2816.non-empty-st #u2817-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2816:hover #u2817-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2816.focus-st #u2817-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2816.non-empty-st #u2817-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2816:hover #u2817-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2816.focus-st #u2817-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2802
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2803-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2805
{
	background-color: transparent;
	position: relative;
}

#u2805 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2805 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2805 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2805 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2796
{
	position: absolute;
	vertical-align: top;
	background: url("../images/cross3-u2796.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2394
{
	background: transparent url("../images/tattoo-studio-recovered.png") no-repeat center top;
}

#u2396
{
	border-color: #000000;
	background: transparent url("../images/kesik-g%c4%b1ri-u318-fr.png") no-repeat center top;
}

#u2398-4
{
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	color: #282828;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2399-4
{
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2397-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	color: #282828;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2395
{
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u2400-4
{
	background-color: transparent;
	text-align: right;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2400-4:hover p
{
	color: #282828;
	visibility: inherit;
	font-size: 16px;
	font-weight: bold;
}

#u2401
{
	-pie-box-shadow: 0px -1px 0px #FFFFFF;
	box-shadow: 0px -1px 0px rgba(255,255,255,0.1);
	border-color: #000000;
	background-color: #EEEEEE;
	-webkit-transform: matrix(0,1,-1,0,55,54);
	-ms-transform: matrix(0,1,-1,0,55,54);
	transform: matrix(0,1,-1,0,55,54);
	position: relative;
}

#u2405-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2793 #u2794-4,#pbuttonu2793 #buttonu2795,#pbuttonu2793:hover #buttonu2795,#widgetu2799,#u2396_align_to_page,#pbuttonu2403:hover #u2405-4
{
	position: relative;
}

#pbuttonu2403:hover #u2405-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 12px;
	font-weight: bold;
}

#buttonu2404
{
	border-color: #787878;
	background: transparent url("../images/yapimlar%20siyah.png") no-repeat center bottom;
}

#buttonu2404:hover
{
	background: transparent url("../images/yap%c4%b1mlar%20mavi.png") no-repeat center bottom;
}

#buttonu2308.ButtonSelected,#buttonu2404.ButtonSelected
{
	background: transparent url("../images/yapimlar%20siyah.png") no-repeat center bottom;
}

#u2408-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2403 #u2405-4,#pbuttonu2403 #buttonu2404,#pbuttonu2403:hover #buttonu2404,#pbuttonu2406:hover #u2408-4
{
	position: relative;
}

#pbuttonu2406:hover #u2408-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2407
{
	border-color: #787878;
	background: transparent url("../images/ileti%c5%9fim%20siyah.png") no-repeat center bottom;
}

#buttonu2407:hover
{
	background: transparent url("../images/ileti%c5%9fim%20mavi.png") no-repeat center bottom;
}

#buttonu2303.ButtonSelected,#buttonu2407.ButtonSelected
{
	background: transparent url("../images/ileti%c5%9fim%20siyah.png") no-repeat center bottom;
}

#u2413-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2406 #u2408-4,#pbuttonu2406 #buttonu2407,#pbuttonu2406:hover #buttonu2407,#pbuttonu2412:hover #u2413-4
{
	position: relative;
}

#pbuttonu2412:hover #u2413-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#pbuttonu2317.ButtonSelected #u2319-4 p,#pbuttonu2296.ButtonSelected #u2297-4 p,#pbuttonu2306.ButtonSelected #u2307-4 p,#pbuttonu2314.ButtonSelected #u2316-4 p,#pbuttonu2412.ButtonSelected #u2413-4 p
{
	font-weight: normal;
}

#buttonu2414
{
	border-color: #787878;
	background: transparent url("../images/diziler.png") no-repeat center bottom;
}

#buttonu2414:hover
{
	background: transparent url("../images/diziler%20mavi.png") no-repeat center bottom;
}

#buttonu2315.ButtonSelected,#buttonu2414.ButtonSelected
{
	background: transparent url("../images/diziler.png") no-repeat center bottom;
}

#u2420-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2412 #u2413-4,#pbuttonu2412 #buttonu2414,#pbuttonu2412:hover #buttonu2414,#pbuttonu2419:hover #u2420-4
{
	position: relative;
}

#pbuttonu2419:hover #u2420-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 12px;
	font-weight: bold;
}

#buttonu2421
{
	border-color: #787878;
	background: transparent url("../images/home%20siyah.png") no-repeat center bottom;
}

#buttonu2421:hover
{
	background: transparent url("../images/home%20mavi.png") no-repeat center bottom;
}

#buttonu2318.ButtonSelected,#buttonu2421.ButtonSelected
{
	background: transparent url("../images/home%20siyah.png") no-repeat center bottom;
}

#u2423-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2419 #u2420-4,#pbuttonu2419 #buttonu2421,#pbuttonu2419:hover #buttonu2421,#pbuttonu2422:hover #u2423-4
{
	position: relative;
}

#pbuttonu2422:hover #u2423-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 12px;
	font-weight: bold;
}

#pbuttonu2403.ButtonSelected #u2405-4 p,#pbuttonu2419.ButtonSelected #u2420-4 p,#pbuttonu2422.ButtonSelected #u2423-4 p
{
	font-size: 14px;
	font-weight: normal;
}

#buttonu2424
{
	border-color: #787878;
	background: transparent url("../images/kurumsal%20siyah.png") no-repeat center bottom;
}

#buttonu2424:hover
{
	background: transparent url("../images/kurumsal%20mavi.png") no-repeat center bottom;
}

#buttonu2298.ButtonSelected,#buttonu2424.ButtonSelected
{
	background: transparent url("../images/kurumsal%20siyah.png") no-repeat center bottom;
}

#pbuttonu2403:hover #buttonu2403,#pbuttonu2419:hover #buttonu2419,#pbuttonu2422:hover #buttonu2422
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 7px;
}

#u2295,#u2304,#u2313,#u2299,#u2300,#u2305,#u2312,#u2402,#u2415,#u2416,#u2417,#u2418,#u2425,#u2426
{
	background-color: #EEEEEE;
	position: relative;
}

#u2291,#u2320,#u2427
{
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2F4F6;
}

#u2433
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/facebook%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2327:hover,#u2433:hover
{
	background: transparent url("../images/mavi%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u2437
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/tiwitter-u2114-fr.png") no-repeat center center;
	background-size: contain;
}

#u2331:hover,#u2437:hover
{
	background: transparent url("../images/tiwitter%20mavi-u2114-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u2434
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/instagram%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2324:hover,#u2434:hover
{
	background: transparent url("../images/instagram%20mavi.png") no-repeat center center;
	background-size: contain;
}

#u2430
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/siyah%20googel.png") no-repeat center center;
	background-size: contain;
}

#u2323:hover,#u2430:hover
{
	background: transparent url("../images/mavi%20googel.png") no-repeat center center;
	background-size: contain;
}

#u2429
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/youtube%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2332:hover,#u2429:hover
{
	background: transparent url("../images/youtube%20mavi.png") no-repeat center center;
	background-size: contain;
}

#u2325,#u2329,#u2322,#u2328,#u2326,#u2330,#u2432,#u2438,#u2435,#u2439,#u2436,#u2431
{
	-pie-box-shadow: 1px 0px 0px #FFFFFF;
	box-shadow: 1px 0px 0px rgba(255,255,255,0.1);
	border-color: #000000;
	background-color: #EEEEEE;
	position: relative;
}

#u2440-4
{
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#buttonu2317,#buttonu2296,#buttonu2306,#buttonu2314,#buttonu2301,#buttonu2793,#buttonu2403,#buttonu2406,#buttonu2412,#buttonu2419,#buttonu2422,#buttonu2409
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u2410-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2422 #u2423-4,#pbuttonu2422 #buttonu2424,#pbuttonu2422:hover #buttonu2424,#pbuttonu2409:hover #u2410-4
{
	position: relative;
}

#pbuttonu2409:hover #u2410-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#pbuttonu2301.ButtonSelected #u2302-4 p,#pbuttonu2793.ButtonSelected #u2794-4 p,#pbuttonu2406.ButtonSelected #u2408-4 p,#pbuttonu2409.ButtonSelected #u2410-4 p
{
	color: #3C3C3C;
	visibility: inherit;
	font-weight: normal;
}

#buttonu2411
{
	border-color: #787878;
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20siyah.png") no-repeat center bottom;
}

#buttonu2411:hover
{
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20mavi.png") no-repeat center bottom;
}

#buttonu2795.ButtonSelected,#buttonu2411.ButtonSelected
{
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20siyah.png") no-repeat center bottom;
}

#u2828
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u2792:hover,#u2828:hover
{
	border-color: #DEDEDE;
}

#u2833
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u2428,#u2834,#widgetu2943
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2945-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2943.non-empty-st #u2945-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2943:hover #u2945-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2943.focus-st #u2945-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2943.non-empty-st #u2945-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2943:hover #u2945-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2943.focus-st #u2945-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2928
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2929-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2928.non-empty-st #u2929-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2928:hover #u2929-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2928.focus-st #u2929-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2928.non-empty-st #u2929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2928:hover #u2929-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2928.focus-st #u2929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2940-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu2799.frm-sub-st #u2810-4 p,#widgetu2922.frm-sub-st #u2940-4 p
{
	color: #FFFFFF;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2942-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu2799.frm-subm-err-st #u2801-4 p,#widgetu2922.frm-subm-err-st #u2942-4 p
{
	color: #D68094;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2941-3
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu2799.frm-sub-st #u2810-4,#widgetu2799.frm-subm-err-st #u2801-4,#widgetu2799.frm-subm-ok-st #u2811-3,#widgetu2922.frm-sub-st #u2940-4,#widgetu2922.frm-subm-err-st #u2942-4,#widgetu2922.frm-subm-ok-st #u2941-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu2799.frm-subm-ok-st #u2811-3 p,#widgetu2922.frm-subm-ok-st #u2941-3 p
{
	color: #FBB03B;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2927-25
{
	position: relative;
	background: url("../images/u2927-25.png") no-repeat 0px 0px;
}

#u2927-25:hover
{
	background: url("../images/u2927-25-r.png") no-repeat 0px 0px;
}

#u2927-25:active
{
	background: url("../images/u2927-25-m.png") no-repeat 0px 0px;
}

#widgetu2922.frm-sub-st #u2927-25
{
	background: url("../images/u2927-25-fs.png") no-repeat 0px 0px;
}

#widgetu2936
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2937-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2936.non-empty-st #u2937-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2936:hover #u2937-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2936.focus-st #u2937-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2936.non-empty-st #u2937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2936:hover #u2937-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2936.focus-st #u2937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2923
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2926-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu2923.non-empty-st #u2926-4
{
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2923:hover #u2926-4
{
	-pie-box-shadow: 0px 0px 57px 14px #FFFFFF;
	box-shadow: 0px 0px 57px rgba(255,255,255,0.68),0px 0px 57px rgba(255,255,255,0.68);
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2923.focus-st #u2926-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu2806.fld-err-st #u2809-4,#widgetu2812.fld-err-st #u2813-4,#widgetu2820.fld-err-st #u2821-4,#widgetu2816.fld-err-st #u2817-4,#widgetu2943.fld-err-st #u2945-4,#widgetu2928.fld-err-st #u2929-4,#widgetu2936.fld-err-st #u2937-4,#widgetu2923.fld-err-st #u2926-4
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu2923.non-empty-st #u2926-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2923:hover #u2926-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu2923.focus-st #u2926-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2806.fld-err-st #u2809-4 *,#widgetu2812.fld-err-st #u2813-4 *,#widgetu2820.fld-err-st #u2821-4 *,#widgetu2816.fld-err-st #u2817-4 *,#widgetu2943.fld-err-st #u2945-4 *,#widgetu2928.fld-err-st #u2929-4 *,#widgetu2936.fld-err-st #u2937-4 *,#widgetu2923.fld-err-st #u2926-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2806_input,#widgetu2806_prompt,#widgetu2812_input,#widgetu2812_prompt,#widgetu2820_input,#widgetu2820_prompt,#widgetu2816_input,#widgetu2816_prompt,#widgetu2943_input,#widgetu2943_prompt,#widgetu2928_input,#widgetu2928_prompt,#widgetu2936_input,#widgetu2936_prompt,#widgetu2923_input,#widgetu2923_prompt
{
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 4px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#widgetu2806.non-empty-st #widgetu2806_prompt,#widgetu2812.non-empty-st #widgetu2812_prompt,#widgetu2820.non-empty-st #widgetu2820_prompt,#widgetu2816.non-empty-st #widgetu2816_prompt,#widgetu2943.non-empty-st #widgetu2943_prompt,#widgetu2928.non-empty-st #widgetu2928_prompt,#widgetu2936.non-empty-st #widgetu2936_prompt,#widgetu2923.non-empty-st #widgetu2923_prompt
{
	visibility: hidden;
}

#widgetu2932
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu2806.fld-err-st,#widgetu2812.fld-err-st,#widgetu2820.fld-err-st,#widgetu2816.fld-err-st,#widgetu2802.fld-err-st,#widgetu2943.fld-err-st,#widgetu2928.fld-err-st,#widgetu2936.fld-err-st,#widgetu2923.fld-err-st,#widgetu2932.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u2934-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#widgetu2802.fld-err-st #u2803-4 p,#widgetu2802.fld-err-st #u2803-4 span,#widgetu2932.fld-err-st #u2934-4 p,#widgetu2932.fld-err-st #u2934-4 span
{
	color: #D7244C;
}

#u2933
{
	background-color: transparent;
	position: relative;
}

#u2933 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2933 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2933 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2933 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2805 input.not_checked:active + label,#u2933 input.not_checked:active + label
{
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2805 input:not(:checked):active + label,#u2933 input:not(:checked):active + label
{
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2805 input.checked:active + label,#u2933 input.checked:active + label
{
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2805 input:checked:active + label,#u2933 input:checked:active + label
{
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2832
{
	position: absolute;
	vertical-align: top;
	background: url("../images/cross3-u2832.png") no-repeat 0px 0px;
}

#pbuttonu2409 #u2410-4,#pbuttonu2409 #buttonu2411,#pbuttonu2409:hover #buttonu2411,#u2827,#widgetu2922,#pbuttonu2409 #pamphletu2825,#pbuttonu2409:hover #pamphletu2825
{
	position: relative;
}

#pbuttonu2406:hover #buttonu2406,#pbuttonu2412:hover #buttonu2412,#pbuttonu2409:hover #buttonu2409
{
	border-style: solid;
	border-color: #36A1FF;
	position: relative;
	border-width: 0px 0px 7px;
}

#u2805 input.not_checked:hover + label,#widgetu2802.focus-st #u2805 input.not_checked + label,#u2805 input.not_checked:hover + label,#widgetu2802.focus-st #u2805 input.not_checked + label,#u2805 input.not_checked:hover + label,#widgetu2802.focus-st #u2805 input.not_checked + label,#u2933 input.not_checked:hover + label,#widgetu2932.focus-st #u2933 input.not_checked + label,#u2933 input.not_checked:hover + label,#widgetu2932.focus-st #u2933 input.not_checked + label,#u2933 input.not_checked:hover + label,#widgetu2932.focus-st #u2933 input.not_checked + label
{
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2805 input:not(:checked):hover + label,#widgetu2802.focus-st #u2805 input:not(:checked) + label,#u2805 input:not(:checked):hover + label,#widgetu2802.focus-st #u2805 input:not(:checked) + label,#u2805 input:not(:checked):hover + label,#widgetu2802.focus-st #u2805 input:not(:checked) + label,#u2933 input:not(:checked):hover + label,#widgetu2932.focus-st #u2933 input:not(:checked) + label,#u2933 input:not(:checked):hover + label,#widgetu2932.focus-st #u2933 input:not(:checked) + label,#u2933 input:not(:checked):hover + label,#widgetu2932.focus-st #u2933 input:not(:checked) + label
{
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2805 input.checked:hover + label,#widgetu2802.focus-st #u2805 input.checked + label,#u2805 input.checked:hover + label,#widgetu2802.focus-st #u2805 input.checked + label,#u2805 input.checked:hover + label,#widgetu2802.focus-st #u2805 input.checked + label,#u2933 input.checked:hover + label,#widgetu2932.focus-st #u2933 input.checked + label,#u2933 input.checked:hover + label,#widgetu2932.focus-st #u2933 input.checked + label,#u2933 input.checked:hover + label,#widgetu2932.focus-st #u2933 input.checked + label
{
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2805 input:checked:hover + label,#widgetu2802.focus-st #u2805 input:checked + label,#u2805 input:checked:hover + label,#widgetu2802.focus-st #u2805 input:checked + label,#u2805 input:checked:hover + label,#widgetu2802.focus-st #u2805 input:checked + label,#u2933 input:checked:hover + label,#widgetu2932.focus-st #u2933 input:checked + label,#u2933 input:checked:hover + label,#widgetu2932.focus-st #u2933 input:checked + label,#u2933 input:checked:hover + label,#widgetu2932.focus-st #u2933 input:checked + label
{
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

